{
  "pages": [
    "pages/Login/Login",
    "pages/Login/loginWeixin",
    "pages/Charts/mainStatistics",
    "pages/User/merchantList",
    "pages/User/equipmentSratisticsList",
    "pages/User/equipmentStatusList",
    "pages/User/user",
    "pages/User/promoCode",
    "pages/User/buyPromo",
    "pages/User/equipmentName",
    "pages/Charts/elseStatistics",
    "pages/Charts/equipmentStatistics",
    "pages/WeixinSwicth/WeixinSwicth"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#206DC3",
    "backgroundColor": "#F8F8F8",
    "animationType": "slide-in-right",
    "animationDuration": 200
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/Charts/mainStatistics",
        "iconPath": "static/img/home.png",
        "selectedIconPath": "static/img/homeHL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/User/merchantList",
        "iconPath": "static/img/merchantList.png",
        "selectedIconPath": "static/img/merchantListHL.png",
        "text": "机器销售"
      },
      {
        "pagePath": "pages/Charts/equipmentStatistics",
        "iconPath": "static/img/equipmentSratisticsList.png",
        "selectedIconPath": "static/img/equipmentSratisticsListHL.png",
        "text": "机器排行"
      },
      {
        "pagePath": "pages/User/equipmentStatusList",
        "iconPath": "static/img/equipment.png",
        "selectedIconPath": "static/img/equipmentHL.png",
        "text": "机器状态"
      },
      {
        "pagePath": "pages/User/user",
        "iconPath": "static/img/user.png",
        "selectedIconPath": "static/img/userHL.png",
        "text": "我的"
      }
    ]
  },
  "nvueCompiler": "uni-app",
  "renderer": "auto",
  "splashscreen": {
    "alwaysShowBeforeRender": true,
    "autoclose": false
  },
  "appname": "申泽智能物联",
  "compilerVersion": "2.4.2",
  "usingComponents": {
    "main-statistics": "/pages/Charts/mainStatistics"
  }
}